<!DOCTYPE html>
<html dir="rtl">
  <head>
    <title>Iran Ahanna</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href='http://www.fontonline.ir/css/BKoodakBold.css' rel='stylesheet' type='text/css'>
    <link href="/datepicker/jquery.md.bootstrap.datetimepicker.style.css" rel="stylesheet"/>
    <link href="/clockpicker-gh-pages/dist/bootstrap-clockpicker.min.css" rel="stylesheet"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" integrity="sha256-h20CPZ0QyXlBuAw7A+KluUYx/3pK+c7lYEpqLTlxjYQ=" crossorigin="anonymous" />
    <link rel="stylesheet" type="text/css" href="/css.css">
  </head>
  <body>
    <% if (pageData.background != "no_img") { %>
      <div class="landing-background-img w-100 h-100"></div>
    <% } %>

    <nav class="navbar navbar-expand-lg navbar-light <% if (pageData.background != 'no_img') { %> bg-transparent <% } else { %> page-navbar <% } %>">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <% if (!currentUser) { %>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto pr-0">
            <li class="nav-item mx-2">
              <a class="nav-link" href="#" data-toggle="modal" data-target="#signUpModal">ورود / ثبت‌نام</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link navbar-special-link btn-outline-success" href="#" data-toggle="modal" data-target="#signUpModal">میزبان شوید</a>
            </li>
          </ul>
        </div>
      <% } else { %>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto pr-0">
            <li class="nav-item dropdown mx-2 active">
              <a class="nav-link dropdown-toggle dashboard-dropdown-toggle" href="#" id="dashboardDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                داشبورد
              </a>
              <div class="dropdown-menu dropdown-menu-right text-right" aria-labelledby="dashboardDropdown">
                <a class="dropdown-item <%= pageData.notifications %>" href="/dashboard/notifications">پیام‌ها و اطلاعتیه‌ها</a>
                <a class="dropdown-item <%= pageData.guestDashboard %>" href="/dashboard/guest">میهمان</a>
                <a class="dropdown-item <%= pageData.hostDashboard %>" href="/dashboard/host">میزبان</a>
                <a class="dropdown-item <%= pageData.profile %>" href="/dashboard/profile">پروفایل</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="/logout">خروج</a>
              </div>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link" href="/">خانه</a>
            </li>
            <li class="nav-item mx-2">
              <a class="nav-link navbar-special-link btn-outline-success" href="/register">میزبان شوید</a>
            </li>
          </ul>
        </div>
      <% } %>
      <a class="navbar-brand" href="#">Navbar</a>
    </nav>